.version.__faq_ /* version checker */
{
	color: #00000B;
	background-color: #9CFEA4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 887px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 924px;
	margin-right: -10000px;
	padding: 775px 14px 11px;
}

#u286
{
	z-index: 4;
	width: 924px;
	padding-bottom: 21px;
}

#u287-4
{
	z-index: 5;
	width: 273px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 30px;
}

#u288
{
	z-index: 9;
	width: 29px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 865px;
}

#menuu490
{
	z-index: 52;
	width: 574px;
	margin-left: 184px;
	margin-top: 11px;
}

#u508
{
	width: 92px;
	padding-bottom: 15px;
}

#u508:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u508:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u510-4
{
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u508:hover #u510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u508:active #u510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u499
{
	width: 129px;
	padding-bottom: 15px;
}

#u499:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u499:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u501-4
{
	width: 89px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u499:hover #u501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u499:active #u501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u522
{
	width: 128px;
	padding-bottom: 15px;
}

#u525-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u522:hover #u525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u522:active #u525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u494
{
	width: 138px;
	padding-bottom: 15px;
}

#u496-4
{
	width: 98px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u494:hover #u496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u494:active #u496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u513
{
	width: 79px;
	padding-bottom: 15px;
}

#u516-4
{
	width: 39px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u513:hover #u516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u513:active #u516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u302
{
	z-index: 3;
	min-height: 200.71304347826003px;
	padding-bottom: 0px;
}

#u302_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	left: -100px;
}

#u302_position_content
{
	margin-bottom: -103px;
	padding-top: 4px;
}

#menuu304
{
	z-index: 16;
	width: 574px;
	left: 297px;
}

#u505,#u312
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
}

#u315
{
	width: 92px;
	padding-bottom: 15px;
}

#u508.MuseMenuActive,#u315:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u315:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u315.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u318-4
{
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u508.MuseMenuActive #u510-4,#u315:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u315:active #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u315.MuseMenuActive #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u498,#u326
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 94px;
}

#u327
{
	width: 129px;
	padding-bottom: 15px;
}

#u499.MuseMenuActive,#u327:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u327:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u327.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u328-4
{
	width: 89px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u499.MuseMenuActive #u501-4,#u327:hover #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u327:active #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u327.MuseMenuActive #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u519,#u319
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 225px;
}

#u320
{
	width: 128px;
	padding-bottom: 15px;
}

#u522.MuseMenuActive,#u320.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u323-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u522.MuseMenuActive #u525-4,#u320:hover #u323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u320:active #u323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u320.MuseMenuActive #u323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u491,#u305
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u308
{
	width: 138px;
	padding-bottom: 15px;
}

#u494.MuseMenuActive,#u308.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u309-4
{
	width: 98px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u494.MuseMenuActive #u496-4,#u308:hover #u309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u308.MuseMenuActive #u309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u512,#u333
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 495px;
}

#u336
{
	width: 79px;
	padding-bottom: 15px;
}

#u513.MuseMenuActive,#u336.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u338-4
{
	width: 39px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 20px;
}

#u513.MuseMenuActive #u516-4,#u336:hover #u338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u336:active #u338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u336.MuseMenuActive #u338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u303-5
{
	z-index: 11;
	left: 270px;
	margin-top: 25px;
}

#u302-bw
{
	z-index: 3;
	min-height: 200.71304347826003px;
	margin-top: -50px;
}

#u397-5
{
	z-index: 47;
	width: 364px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 129px;
	left: 293px;
}

#u562
{
	z-index: 83;
	width: 520px;
	height: 56px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 216px;
}

#u560
{
	z-index: 84;
	width: 923px;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 15px;
	-pie-background: rgba(0,0,0,0.75);
}

#u561-25
{
	z-index: 85;
	width: 864px;
	min-height: 491px;
	background-color: transparent;
	color: #238E7E;
	font-family: bernhard-gothic-urw, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 29px;
}

#u561-2,#u561-3
{
	font-size: 24px;
	line-height: 29px;
}

#u561-23
{
	counter-reset: list0;
}

#u561-23 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u561-23 .list1
{
	counter-reset: list1;
}

#u561-23 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u561-23 .list2
{
	counter-reset: list2;
}

#u561-23 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u561-23 .list3
{
	counter-reset: list3;
}

#u561-23 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u561-23 .list4
{
	counter-reset: list4;
}

#u561-23 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u561-23 .list5
{
	counter-reset: list5;
}

#u561-23 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u561-23 .list6
{
	counter-reset: list6;
}

#u561-23 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u561-23 .list7
{
	counter-reset: list7;
}

#u561-23 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u561-23 .list8
{
	counter-reset: list8;
}

#u561-23 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u561-5,#u561-6,#u561-14,#u561-22
{
	font-size: 22px;
	line-height: 26px;
}

#u561-12,#u561-20
{
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 20px;
	color: #238E7E;
	font-family: bernhard-gothic-urw, sans-serif;
	font-weight: 100;
}

#u561-4,#u561-13 > #u561-12:before,#u561-8,#u561-9,#u561-11,#u561-21 > #u561-20:before,#u561-16,#u561-17,#u561-19
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 50px;
}

#page .verticalspacer
{
	clear: both;
}

